Bug 802575 - [abrt] epiphany-1:2.30.6-1.fc14: memcpy: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-1:2.30.6-1.fc14: memcpy: Process /usr/bin/epiphany was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:d1cc48d97868fa74976ce7a6349...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 19:56 EDT by jdragone
Modified: 2012-03-27 08:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 08:54:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.99 KB, text/plain)
2012-03-12 19:56 EDT, jdragone
no flags Details

  None (edit)
Description jdragone 2012-03-12 19:56:09 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 58362 bytes
cmdline: epiphany
component: epiphany
Attached file: coredump, 2276020224 bytes
crash_function: memcpy
executable: /usr/bin/epiphany
kernel: 2.6.35.14-106.fc14.x86_64
package: epiphany-1:2.30.6-1.fc14
rating: 3
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1331595916
uid: 500

How to reproduce
-----
1. just run application
2.
3.
Comment 1 jdragone 2012-03-12 19:56:13 EDT
Created attachment 569517 [details]
File: backtrace
Comment 2 jdragone 2012-03-24 11:41:54 EDT
Package: epiphany-1:2.30.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. solo inicie la aplicacion y murio
2.
3.
Comment 3 Martin Stransky 2012-03-27 08:54:36 EDT
F14 is no longer supported.

Note You need to log in before you can comment on or make changes to this bug.